Page 1 sur 1

Vulnérabilité critique dans Foxit reader (23.06.09)

MessagePosté: 23 Juin 2009, 12:35
de bellafago
Bonjour,


Une vulnérabilité critique à été découverte dans foxit reader JPEG2000/JBIG,
Source et suite: vupen security

La solution >: mise à jour vers la version 2 build 2009.616.

Correctif en version anglaise.



Historique des alertes et avis sur les produits Foxit (Foxit Software)
Historique des alertes et avis sur les produits de (Foxit Software)




@+